/*========================================================*/
/*             CSS for DotNetNuke Containers              */
/*                  by Brian Connor                       */
/*             http://www.NukeVille.com                   */
/*                connbrian@gmail.com                     */
/*========================================================*/

/*========================================================*/
/*     Container Design Elements                          */
/*========================================================*/


/*-- conatiner title token             --*/ .BCC_EQ_OrangeBar02Title { font-size: 11px; line-height: 1.4em; font-family: tahoma; color: #555; font-weight: bold; }
/*-- container title cell              --*/ .BCC_EQ_OrangeBar02TitleTD { width:100%; padding: 0;}
/*-- container actions cell            --*/ .BCC_EQ_OrangeBar02ActionsTD { width:0%; padding: 0;}
/*-- container content pane            --*/ .BCC_EQ_OrangeBar02Content { font-size: 11px; font-family: tahoma; color: #444; text-align:left; padding: 5px 4px 15px 4px;}
/*-- container Icons cell              --*/ .BCC_EQ_OrangeBar02Icons { text-align:right; padding: 5px 0 7px 0; border-top: 1px solid #BBBBBB;}

/*-- top center section                --*/ .BCC_EQ_OrangeBar02T { background: url(04t_EquinoxOrange.gif) bottom left repeat-x; vertical-align:top; height: 22px; padding: 2px 0 0 0px; }
/*-- top left section                  --*/ .BCC_EQ_OrangeBar02TL { background: url(04tl_EquinoxOrange.gif) bottom left no-repeat; vertical-align:top; height: 22px; width:10px; padding: 0; }
/*-- top right section                 --*/ .BCC_EQ_OrangeBar02TR { background: url(04tr_EquinoxOrange.gif) bottom right no-repeat; vertical-align:top; height: 22px; width:10px; padding: 0; }

/*========================================================*/







